<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">12.380999565125</MDI>
      <MDI key="STATISTICS_MEAN">-2.7703249103403</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.79700088501</MDI>
      <MDI key="STATISTICS_STDDEV">4.8300902752477</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
